Bug 1126330 - [Admin Portal] Configure-Cluster Policies-New - no focus inside Name field - unable to manage without mouse
Summary: [Admin Portal] Configure-Cluster Policies-New - no focus inside Name field - ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: sla
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:14 UTC by Jiri Belka
Modified: 2016-02-10 19:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 13:23:21 UTC
oVirt Team: SLA


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:14:59 UTC
Description of problem:
Configure-Cluster Policies-New - no focus inside Name field - unable to manage without mouse.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Configure - Cluster Policies - New dialog
2a. hit <enter>
   - Name field get highlighted, try to type name without using mouse :)
2b. try to type name without using mouse :)

Actual results:
unable to manage without mouse, Name field does not have focus, <tab> doesn't work without mouse click

Expected results:
focus in the Name field, tabs should move between elements

Additional info:

Comment 1 Doron Fediuck 2015-04-19 13:23:21 UTC
Closing old issues.
If needed please re-open and explain why it is needed.


Note You need to log in before you can comment on or make changes to this bug.